.calc-form {
	background-color: #eedfc2;
	margin: 0px 0 0 -13px;
	padding: 14px 15px 23px;
	border-radius: 7px;
	position: relative;
}

#content .calc-params table{
	width:auto;
	margin-bottom:10px;
}
#content .calc-params table td{
	vertical-align:middle;
	padding-right:15px;
}

#content .calc-params table td input{
	/*width:60px;*/
	text-align:left;
	
}

#content .info-text-delivery{
	margin-top:10px;
	color:red;
}
/*
fieldset#from {margin-right:120px;}
fieldset#param {margin:15px 0;}
*/

.message-boxx{
  position: relative;
  display: block;
  margin-bottom: 20px;
  padding: 21px 21px;
  border: 1px solid #e8edf1;
  -webkit-box-shadow: 0 3px #deeaf0;
  box-shadow: 0 3px #deeaf0;
  border-radius: 5px;
  font-size:85%;
}